<ion-view title="¿Cuánto?" id="page180">
  <ion-content padding="true" class="has-header">
    <h1 id="CuNto-heading167" style="color:#000000;text-align:center;">¿Cuánto?</h1>
    <div>
      <img src="img/Z7WiVDbeQs6KiDhm7l41_Cunto.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="CuNto-markdown143" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada o en ‘Q’ con la palma hacia arriba se abre. Los labios permanecen estirados. Puede realizarse con las dos manos.</p>
    </div>
    <a ui-sref="DNde()" id="CuNto-button439" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="CuNdo()" id="CuNto-button440" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>